{
  "variants": {
    "facing=north": {
      "model": "masterfulmachinery:block/mechanical_artifact_assembler_controller",
      "uvlock": true
    },
    "facing=south": {
      "model": "masterfulmachinery:block/mechanical_artifact_assembler_controller",
      "y": 180,
      "uvlock": true
    },
    "facing=west": {
      "model": "masterfulmachinery:block/mechanical_artifact_assembler_controller",
      "y": 270,
      "uvlock": true
    },
    "facing=east": {
      "model": "masterfulmachinery:block/mechanical_artifact_assembler_controller",
      "y": 90,
      "uvlock": true
    }
  }
}